eMule

Le
jc
Bonjour,

J'essaie d'utiliser eMule Plus 1.2e mais je n'arrive à rien du tout.
Certains serveurs comme StormShare me disent :
« WARNING StormShare 2 (83.140.191.161:4500) - You have a lowid. Please
review your network config and/or your settings ».
D'où cela pourrait-il venir ? Merci.

--
jc
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Patrick D.
Le #19711841
Le Tue, 07 Jul 2009 03:57:15 +0200, Jean-Charles
Bonjour,

J'essaie d'utiliser eMule Plus 1.2e mais je n'arrive à rien du tout.
Certains serveurs comme StormShare me disent :
« WARNING StormShare 2 (83.140.191.161:4500) - You have a lowid. Please
review your network config and/or your settings ».
D'où cela pourrait-il venir ? Merci.




aller sur les forums emule, vous aurez la réponse (firewall et routeur)

--
* enlevez '.don't.spam' et '.invalid' de mon adresse eMail si vous voulez
m'écrire *
* Donne un poisson à un homme, il aura à manger pour un jour
* Apprends-lui à pêcher, il aura à manger pour tous les jours de sa vie*
Publicité
Poster une réponse
Anonyme